=== Parameters

.exceptions
****

----
java.lang.InterruptedException, java.lang.NumberFormatException, java.text.ParseException, java.net.MalformedURLException,java.time.format.DateTimeParseException
----

List of exceptions which should not be checked. Use a simple dash ('-') character to check all exceptions.
****
